#rs-header.header-style6 .toolbar-area {
    border: 0px!important;
}
#rs-header .menu-area .navbar ul li:hover a{
    color: transparent!important;
}
#rs-header .menu-area .navbar ul > li:hover > a{
    color: #174579!important;
}
#rs-header.header-style6 .toolbar-area .row{
    border-bottom:1px solid #b8b8b8!important;
}
#top-bar-header 
.call-phone-icon{
 color: var(--primary-black);
  font-family: var(--Avenir);
  font-size: 14px;
   font-weight: 500;
}
#top-bar-header{
    .rs-contact-phone{
        color: var(--primary-black) !important;font-family: var(--Avenir);font-size: 14px !important;font-weight: 300;border: 0px!important;
        a{font-family: var(--Avenir);font-weight: 800!important;color: var(--primary-black) !important;}
    }
}

.call-phone-icon img{
    margin-right: 15px;
}
.top-headr-menu-info{
    float: right;
    margin: 0;
}
.top-headr-menu-info ul {
    list-style-type: none;
    margin: 0;
    display: flex;
    justify-content: flex-end;
    gap: 20px;
    height: 100%;
    align-items: center;
    padding: 12px 0;
}
.top-headr-menu-info ul li{
    list-style-type: none;
}
.top-headr-menu-info ul li a{
    text-decoration: none;
    color: var(--primary-black);
    margin: 0;
    font-size: 14px;
}
.top-headr-menu-info ul li a:hover{
    color: #174579;
}
.header-inner{
     border-bottom:1px solid #b8b8b8!important;
}
#rs-header .menu-area .navbar #mega-menu-menu-1 > li:hover > a{
    color: var(--primary-black) !important;
    text-decoration: none !important;
    box-shadow: inset 0 -2px 0 var(--primary-orange) !important;
    padding-bottom: 6px !important;
}
#mega-menu-wrap-menu-1{
    background: transparent!important;
}
#mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item{
    margin: 0 15px!important;
}
#mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item:last-child{
    margin: 0!important;
}
#mega-menu-wrap-menu-1 li a{
   font-size: 16px !important;
  font-family: var(--Avenir) !important;
  font-weight: 500 !important;
  padding: 0 10px !important;
  border: 0!important;
}
#mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item > a.mega-menu-link:hover, #mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item > a.mega-menu-link:focus{
    background: transparent!important;
}
#rs-header .menu-area .navbar{
    width: 100%!important;
}
#mega-menu-wrap-menu-1 #mega-menu-menu-1{
    text-align: right!important;
}

.expertise-list{
    position: relative;
}
.exp-service-item{
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 30px;
  align-items: center;
  margin: 0 0 10px;
}
.exp-service-item:last-child{
    margin: 0;
}
.exp-service-item .exp-service-item-inner{
   border-bottom: 1px solid #dbdbdb;
  height: 100%;
  align-items: center;
  display: flex;
}
#rs-header #mega-menu-wrap-menu-1 .exp-service-item-inner span a{
    color: var(--primary-black) !important;
  font-size: 16px !important;
  font-family: var(--Avenir) !important;
  font-weight: 300;
  padding: 0 !important;
}
#rs-header #mega-menu-wrap-menu-1 .exp-service-item-inner .arrow-icon{
    margin-right: 10px;
}
.exp-service-media{position: relative;}
.exp-service-media img{
    max-width: 100%;
    border-radius: 10px;
    height: 42px;
    width: 100%;
}
#mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item.mega-toggle-on > a.mega-menu-link{
    background: transparent!important;
}

#mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-megamenu > ul.mega-sub-menu{
    background: var(--primary-white);
    border-radius: 10px;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;    
}
#mega-menu-wrap-menu-1 .expertise-mu-bg{
    background: #174579!important;
    height: 100%!important;
    border-radius: 10px 0 0 10px!important;
}
#mega-menu-wrap-menu-1 .expertise-mu-bg h4{
    color: var(--primary-white);
    margin: 0 0 20px;
    padding: 0;
    font-family: var(--Avenir);
    font-weight: 300;
    font-size:20px;
}
#mega-menu-wrap-menu-1 .expertise-mu-bg p{
    color: var(--primary-white);
    font-family: var(--Avenir);
    font-weight: 300;
    font-size: 16px;
}
#mega-menu-wrap-menu-1 .expertise-mu-bg p a{
   clear: both;
  font-size: 16px;
  color: var(--primary-orange)!important;
  margin-top: 20px;
  display: inline-block;
  padding: 0 0 6px  !important;
  border-bottom: 1px solid var(--primary-orange) !important;
}
#rs-header .menu-area #mega-menu-wrap-menu-1 .expertise-mu-bg:hover p a{
    color: var(--primary-white)!important;
}
#rs-header .menu-area #mega-menu-wrap-menu-1 .expertise-mu-bg .textwidget a{color: var(--primary-white) !important;}
#rs-header .menu-area #mega-menu-wrap-menu-1 .btn-get-started{
    background-color: var(--primary-orange);
  line-height: normal;
  padding: 0;
  border-radius: 10px !important;
 }
 #rs-header .menu-area #mega-menu-wrap-menu-1 .expertise-mu-bg p a:hover{
    color: var(--primary-orange)!important;
 }
#rs-header .menu-area #mega-menu-wrap-menu-1 .btn-get-started > a{
   color: var(--primary-white) !important;
  line-height: normal !important;
  height: auto !important;
  padding: 6px 20px !important;
  border-radius: 10px !important;
}
#rs-header .menu-area #mega-menu-wrap-menu-1 li.btn-get-started .mega-sub-menu{
  background: var(--primary-white) !important;
  border-radius: 10px !important;
  box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px !important;
  padding: 8px !important;
}
#rs-header .menu-area #mega-menu-wrap-menu-1 li.btn-get-started .mega-sub-menu li a{
    color: var(--primary-black)!important;
    background-color: transparent!important;
}

#mega-menu-wrap-menu-1 #mega-menu-menu-1 li.mega-menu-item-has-children > a.mega-menu-link > span.mega-indicator::after{
    content: "\f107";
     font-family: FontAwesome;
}
#mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-flyout ul.mega-sub-menu{
    right: 0;
}
#mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link,
#mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item.mega-current-menu-ancestor > a.mega-menu-link,
#mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item.mega-current-page-ancestor > a.mega-menu-link {
    background: transparent !important;
    color: var(--primary-black) !important;
    text-decoration: none !important;
    box-shadow: inset 0 -2px 0 var(--primary-orange) !important;
    padding-bottom: 6px !important;
}





.cds-footer-info{
  padding: 30px 0 20px;
}
.cds-footer-info .cds-row{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 30px;
}
.footer-menu-list{
    display: block;
    padding: 0 0 7px;
  border-bottom: 1px solid #cccc;
}
.footer-menu-list .footer-menu{
    display: flex;
    justify-content: space-between;
}
.footer-menu-list .footer-menu li{

}
.footer-menu-list .footer-menu li a{
    font-size: 16px;
        font-family: var(--Avenir);
    font-weight: 500;
}
.footer-menu-list .footer-menu li a img{
    max-width: 100%;
}

.footer-about-info h4{
    font-family: var(--Avenir);
    font-weight: 800;
    font-size: 24px;
    margin: 0 0 20px;
    padding: 0;
    color: var(--primary-white);
}

.footer-about-info p{
    font-size: 19px;
    font-family: var(--Avenir);
    font-weight: 400;
  margin: 0 0 20px;

}
.footer-about-info .footer-link{
    background-color: var(--primary-orange);
    color: var(--primary-white);
    font-size: 16px;
    font-family: var(--Avenir);
    font-weight: 400;
    text-decoration:none;
    border-radius: 6px;
    padding: 6px 30px;
}
.footer-add-list{
    display: block;
}
.footer-add-list ul li{
    display: flex;
    gap: 15px;
    margin-bottom: 15px;
    align-items: center;
}
.footer-add-list ul li:last-child{
    margin: 0;
}
.footer-add-list ul li p{
    font-size: 19px;
    color: var(--primary-white);
    font-family: var(--Avenir);
    font-weight: 500;
    margin: 0;
}
.footer-add-list li a{
    font-size: 19px;
    color: var(--primary-white);
}
.ft-address{
    max-width: 320px;
    width: 100%;
}
.cds-row-ab-cont{
    display: flex;
    justify-content: space-between;
}
.cds-get-info{
    display: block;
    float:right;
    text-align: right;
}
.cds-get-info h4{
    color: var(--primary-white);
    font-size: 24px;
    font-family: var(--Avenir);
    font-weight: 800;
    margin: 0px;

}

.footer-social-media{
    text-align: right;
}
.footer-social-media ul{
    display: flex;
  justify-content: end;
  gap: 20px;
}
.cds-bottom-row{
    border-top:1px solid #8ba2bc;
    padding: 30px 0 0;
}
.cds-bottom-row p{
    font-family: var(--Avenir);
    font-weight: 400;
    font-size: 14px;
    color: var(--primary-white);
    margin: 0;
}

.contact-info{
  padding: 20px 30px;
  position: relative;
  border: 1px solid #cacaca;
  border-radius: 10px;
}
.contact-info h3{
    font-family: var(--Avenir);
    font-weight: 400;
    font-size: 21px;
    color: var(--primary-orange);
    margin: 0 0 15px;
}


.contact-info .cds-form-field .wpcf7-text{
   border: 1px solid #969696 !important;
  height: 32px !important;
  border-radius: 6px !important;
  margin: 0 !important;
  line-height: 32px!important;

}
.contact-info p{margin-bottom:10px;
        label{margin-bottom: 5px;font-size: 16px;font-family: var(--Avenir);font-weight: 500;color: var(--primary-grey);}
}
.contact-info .cds-form-field .wpcf7-select{
   border: 1px solid #969696 !important;
  height: 32px !important;
  border-radius: 6px !important;
  margin: 0 !important;
  line-height: 32px!important;
}
.contact-info .cds-form-field .wpcf7-textarea{
   border: 1px solid #969696 !important;
  height:117px !important;
  border-radius: 6px !important;
  margin: 0 !important;
  line-height: 32px!important;
}
.wpcf7 .contact-info .cds-form-field .wpcf7-form-control{
    border: 0px;
  padding: 0 3px;
  margin: 0;
  line-height: normal;
}
.contact-info .cds-form-field .wpcf7-list-item{
    margin: 0;
    display: block;
}

.contact-info .cds-form-field label sup{
        color: var(--primary-orange);
}
.wpcf7 .contact-info .cds-form-field .cds-btn-submit{
    border-radius: 10px;
  padding: 5px 30px;
  font-size: 19px;
  font-weight: 300;
}
#platform-building-service{
    position: relative;
    padding-top: 30px;
}
.right-tab-system{
    z-index: 111;
}
#platform-building-service::after{
    display: block!important;
    width: 55%;
}
#platform-building-service::before{
    content: " ";
    width: 55%;
    height: 48px;
    background-color: #fff;
    position: absolute;
    top: 0;
    left:0;
    display: block!important;
}
#platform-building-service .service-system-tab {
    margin-top: -43px;
}
#request-cta a{
    background-color: #174579;
}

@media screen and (min-width: 768px) {
.menu-area .row{
    display: flex;
  align-items: center;
}
}

@media screen and (max-width: 767px) {
    .mega-toggle-blocks-right{
        display: none!important;
    }
    .cds-footer-info .cds-row{
        flex-wrap: wrap;
        justify-content: flex-start;
        gap: 20px;
        margin-bottom: 20px;
    }
    .cds-footer-info .cds-row .mob-order-1{
        order: 1;
    }
    .cds-footer-info .cds-row .mob-order-2{
        order: 2;
    }
    .cds-footer-info .cds-row .mob-order-3{
        order: 3;
    }
    .footer-menu-list .footer-menu{
        flex-wrap: wrap;
        gap: 15px;
    }
    .footer-menu-list .footer-menu li{
        width: 100%;
    }
    .cds-row-ab-cont{
        justify-content: flex-start;
  flex-wrap: wrap;
    }
    .footer-about-info{
        margin: 0 0 20px;
    }
    .cds-get-info{
        float: left;
  text-align: left;
    }
    .footer-bottom{
        padding: 0;
    }
    .cds-bottom-row{
        padding: 15px 0 0;
    }
    .footer-social-media ul{
        justify-content: center;
    }
    .footer-social-media ul li a img{
        max-width: 30px;
    }
    .cds-bottom-row p{
        margin: 0 0 10px;
  text-align: center;
    }
    .footer-about-info h4{
        font-size: 19px;
        margin: 0 0 10px;
    }
    .footer-about-info p{
        font-size: 16px;
    }
    .footer-add-list ul li p{
        font-size: 16px;
    }
    .footer-add-list li a{
        font-size: 16px;
    }
    .cds-get-info h4{
        font-size: 19px;
    }
    .cds-footer-info {
  padding: 0 0 0;
}
}
#mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-flyout ul.mega-sub-menu{width: 175px;}